Subject: black bee

From: [email-masked] (WARSING)
Date: 22 Apr 1996 11:17:38 -0400

yesterday i was in the woods by my hives looking to see if my bees were
collecting from the wild flowers in the woods....what i saw was many black
bees on flowers..these bees are the same size as my honey bees but are
satin black with some light yellow hair...colors of a bumble bee but the
body shape is of a honey bee...does anyone have an idea as to what these
bees are? i live in maryland if thats any help.....

---

From: [email-masked] (Joel Govostes)
Date: Mon, 22 Apr 1996 17:32:58 -0500

> bees are? i live in maryland if thats any help.....

Leafcutter bees is my guess.  They are very similar to honey bees in body
shape and structure, and collect pollen in much the same way.